@charset "utf-8";

body,text {
word-break:break-all;
margin:0; padding:0;
font-size: 100%;
-webkit-text-size-adjust: 100%;
font-family: Meiryo,Arial,Helvetica,Verdana,sans-serif;
-webkit-tap-highlight-color:rgba(0,0,0,0);
}

a:hover img {opacity: 0.6;}
a img {transition: opacity 0.3s ease-out;}


/*▼global Navi▼--------------------*/
#globalnavi {
background-image: url(image/time.jpg);
background-repeat: no-repeat;
background-position: right top;
background-size: 24%;
margin-top: 20px;
overflow: hidden;
max-width: 100%;
}

.navBox {
width: 44%;
overflow: hidden;
margin: 3px auto 0;
}

.menu {
width: 31%;
float: left;
margin: 1%;
}


/*▼Pic up▼--------------------*/
#picup {
margin: 5% auto;
width: 80%;
}


/*▼Price▼--------------------*/
#price_bg {
background-image: url(image/price_bg.jpg);
background-repeat: no-repeat;
overflow: hidden;
background-size: 100%;
}

#price_inner_wrap {
margin: 3% auto;
width: 84%;
overflow: hidden;
}

.price_CircleBox {
background-image: url(image/price_circle.png);
background-repeat: no-repeat;
background-size: 100%;
width: 23%;
float: left;
margin: 0.9%;
overflow: hidden;
}


/*▼Campaign▼--------------------*/
#cam_wrap {
margin: 5% auto;
width: 80%;
overflow: hidden;
}

.cam_BoxLeft {
float: left;
width: 35%;
}

.cam_BoxRight {
float: right;
width: 58%;
}


/*▼Information▼--------------------*/
#info_bg {
background-image: url(image/info_bg.jpg);
background-repeat: no-repeat;
overflow: hidden;
background-size: 100%;
margin-bottom: 5%;
}

#info_wrap {
width: 80%;
margin: 5.3%  auto 2.5%;
overflow: hidden;
}

.info_BoxLeft {
float: left;
width: 48%;
}

.info_BoxLeft img{
width: 100%;
margin-bottom: 2%;
}

.info_BoxRight {
float: right;
width: 45%;
}

.info_BoxRight img{
width: 100%;
}


/*▼MAP area▼--------------------*/
#map {
margin: 5% auto;
width: 95%;
height: 300px;
}


/*▼Contact▼--------------------*/
#contact_wrap {
width: 80%;
margin: 3% auto;
overflow: hidden;
}

.contactLeft {
width: 47%;
float: left;
overflow: hidden;
}

.contactRight {
width: 47%;
float: right;
margin-top: 10%;
}

.contactLeft img {
width: 100%
}


/*▼other▼--------------------*/
.topbuck {
box-shadow: 3px 3px 10px -5px #cfbf9a;
background-color: rgba(255,255,255, 0.6);
text-align: center;
position: fixed;
bottom: 25px;
right: 25px;
border: 1px solid #cfbf9a;
border-radius: 40px;
padding: 21px 23px;
font-size: 12px;
-webkit-transition: box-shadow 0.2s;
transition: box-shadow 0.2s;
letter-spacing:2px;
color: #b5923f;
font-weight: bold;}

.fa-topbuck {}

